installer phpunit pour test unitaire

169209
,

Bonjour à tous,

j'essaie d'installer phpunit avec la commande composer require --dev symfony/phpunit-bridge sur symfony 4 afin de pouvoir faire des test unitaires et j'ai cette erreurs.Quelqu'un aurai une solution par hasard.

The "https://repo.packagist.org/packages.json" file could not be downloaded: 
https://repo.packagist.org could not be fully loaded, package information was loaded from the local cache and may be out of date